Subject: RE: It would be nice !!!
From: [email-masked]

13 Dec 1996 16:34:24 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: For a week now I am trying to produce a small sample DLL (like the foo
: sample) in order to be able to call it from another MS Windows 95 language
: (for me Visual Basic).

Sorry, I can't help, but I know from comp.lang.tcl that mixing DLLs from
MSVC and BC isn't trivial! Wrong free() causes crashes, and one compiler
names routines like _foo and the other foo ...

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".